/******************************************************
**
**                 SOCIALPIC CSS
** 
** Styles for the socialpic jquery plugin
**
** Author: Andrew Hartnett
**   Date: November 2014
**
******************************************************/

span.socialclick:hover{
	cursor: pointer;
}

span.socialclick i.fa{
	color:black;
	}

div.overlay{
	position: absolute;
	top:0;
	left:0;
	opacity: 0;
}

div.overlay ul{
	width:100%;
	text-align: center;
	padding: 0;
}

div.overlay ul li{
	display: inline !important;
	margin: 0 10px !important;
	padding:3px !important; 
	list-style-type:none !important;
}

div.wrap div.overlay:hover{
	opacity: 1;
	-webkit-transition: all .5s ease .15s;
    -moz-transition: all .5s ease .15s;
    -o-transition: all .5s ease .15s;
    -ms-transition: all .5s ease .15s;
    transition: all .5s ease .15s;
}

span.socialclick i.fa:hover {color:red;}
div.wrap{
	position: relative;
}